<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="עמידה בדרישות האסדרה של האיחוד האירופי (EU)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>עמידה בדרישות האסדרה של האיחוד האירופי (EU)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">עמידה בדרישות האסדרה של האיחוד האירופי (EU)</h2></div>

<div class="section"><p><strong>מידע על התעדה (שיעור ספיגה ספציפי - SAR)</strong></p>
<p>ההתקן עומד בדרישות הקווים המנחים לחשיפה לגלי רדיו.</p>
<p>ההתקן שבידיך הוא מקלט-משדר רדיו בעוצמה נמוכה. כמומלץ בקווים המנחים הבינלאומיים, ההתקן נתכן כך שלא יחרוג מגבולות החשיפה לגלי רדיו. הקווים המנחים האלה פותחו על ידי הוועדה הבינלאומית להגנה מפני קרינה לא מייננת (‎International Commission on Non-Ionizing Radiation Protection - ICNIRP‏), ארגון מדעי בלתי תלוי והם כוללים אמצעי זהירות ובטיחות שנתכנו כדי להבטיח את בטיחות המשתמשים ללא התחשבות בגילם או בבריאותם.</p>
<p>שיעור ספיגה ספציפית (SAR) זו יחידת מידה המבטאת את כמות האנרגיה בתדר רדיו הנספגת על ידי הגוף בעת השימוש בהתקן. ערך SAR נקבע לפי רמת העוצמה הממוסמכת הגבוהה ביותר שהופעלה בתנאי מעבדה, אך בתנאים ממשיים ערך SAR שימדד במהלך התפעול עשוי להיות נמוך במידה רבה מהערך שנמדד במעבדה. זאת מאחר שההתקן נתכן כך שיעשה שימוש בעוצמה הנמוכה ביותר הנדרשת להתחברות לרשת תקשורת.</p>
<p>מגבלת ערך SAR שאומצה באירופה היא 2 וואט/ק"ג בחישוב ממוצע ל-‎10‏ גרם של רקמה וערך SAR של ההתקן עומד בדרישות מגבלה זו. </p>
</div>

<div class="section"><p><strong>הצהרה</strong></p>
<p>את הגרסה העדכנית ביותר של הצהרת התאימות התקפה אפשר לראות ב-<a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>ניתן להפעיל מכשיר זה בכל המדינות
החברות באיחוד האירופי (EU).</p>
</div>

<div class="section"><p>בכל מקום שבו משתמשים בהתקן, יש להקפיד ולמלא אחר תקנות האסדרה המקומיות.</p>
<p>מאפיינים שונים ברשת תקשורת מקומית עלולים להטיל מגבלות על השימוש
במוצר.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>